import java.io.*;

public class Foobar {

  public static void main(String argv[]) {
	  
    try {
      String line;
      Process ipodpatcher = Runtime.getRuntime().exec("Tools\\Windows\\ipodpatcher.exe");
      BufferedReader input =
        new BufferedReader
          (new InputStreamReader(ipodpatcher.getInputStream()));
      while ((line = input.readLine()) != null) {
        System.out.println(line);
      }
      input.close();
      
    } catch (Exception err) {
      err.printStackTrace();
    }
    
  }
}